Subject: Re: ARTICLE - NMF PAINT SYSTEMS TEST
From: "Steve Bamford" <[email-masked]>
To: "Michael R. McLeod" <[email-masked]>
Date: Wed, 10 Jul 2002 15:29:01 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Michael R. McLeod 
  To: HAGEN BRAD (LSP ED.) ; [email-masked] ; Aircraft Resource Center 
  Sent: Friday, June 14, 2002 11:19 AM
  Subject: ARTICLE - NMF PAINT SYSTEMS TEST

  Hi guys!  Finally finished it so here it is.  I think you'll all get a kick out of this, and the visitors to the web site will love it.  I took a while to get it "just right" and make the appropriate pix.  The attached docs are; 1) a plain text version, and  )2 a version with embedded pix.  Both are good old MS Word so you should not have any problems editing it for the web page.

  Right behind this e-mail will be another huge one that has only the pix as attachments so you can cut and paste if you need to, or in case the big document with the embedded pix crashes on you.  Can't wait to see the reactions when this shows up on the site.  Lots of people keep asking the same questions over and over...now, here it is all nice and tidy for them to read!  Cool, no?

  You guys do a great job keeping up the web sites and helping us share info.   After my last foil article, I had e-mails from people telling me that my article motivated them to go out and buy a JUG kit and foil it up!!  I can't wait to see what kind of comments and discussions this test repots stirs up.....how 'bout you guys??

    Thanks and Blue Skies!!

  -Mike McLeod